Subject: [PATCH 4/4] ARM: tegra: Set SCU base address dynamically from DT

From: [email-masked] (Stephen Warren)
Date: Wed, 02 Jan 2013 12:02:53 -0700

On 12/16/2012 11:18 PM, Hiroshi Doyu wrote:
> Set Snoop Control Unit(SCU) register base address dynamically from DT.

Hiroshi, what's the status on this patch series? I think Rob had
comments/objections on patch 4; are you going to post an updated series,
or is this series replaced by patch 3 in your Tegra114 series?